:root {
  --hauptfarbe: #527088; /* dustblue */
  --hauptfarbe_alternativ: #2B384C; /* oceanblue */
  --hauptfarbe_hellhinterg: #E8E1DC; /* shine */
  --hauptfarbe_dunkelhinterg: #C7B7A7; /* soft */
  --hauptfarbe_text: #2B384C; /* oceanblue */
  --zweitfarbe: #E59933; /* akzent sunrise */
  
  --borderradius: 0; /* Standard Border Radius */
  
  --fontfam_h: 'Gloock', serif; /* ausgewählte Hauptschriftart Überschriften */
  --fontfam_t: 'Ancizar Sans', sans-serif; /* ausgewählte Hauptschriftart Texte */
  --fontfam_auszeichnung: 'Gloock', serif; /* ausgewählte Schriftart Highlights */
}

body {background-color: var(--hauptfarbe_alternativ);}

hr {background-color: var(--hauptfarbe);}

.intuitiv_bausteinbereiche_hinzu, .vorl200_bstb_form_neu_anzeigen {z-index: 100;}

.indiv_seitenvorlage > div:first-of-type, #vorlage115.news_system, #vorlage642 {padding-top: 170px !important;}
.indiv_seitenvorlage div:first-of-type.landingpage_titelbild .bst_multibox.bst_multibox_hauptueberschrift_layout {margin-top: -170px;}

#navigation {background-color: transparent; position: fixed; height: 130px; transition: 0.2s; backdrop-filter: blur(0px);}
#navi_mobile_100 {background-color: #2b384cd9;}
#navi_mobile_100 #navi_mobile_100_burgermenu {flex-wrap: unset; height: 70px;}
#navi_mobile_100 #navi_mobile_100_burgermenu #burgermenu_menu_text {display: none;}
.rahmen_1 #navigation {height: 15vh;}
#navi_mobile_100 #navi_mobile_100_inhalt ul li {border-bottom-color: var(--hauptfarbe);}
#navi_mobile_100 #navi_mobile_100_inhalt ul li .navi_mobil_e1_flexbox a {color: var(--hauptfarbe_hellhinterg);}
#navi_mobile_100 #navi_mobile_100_inhalt ul li .navi_mobil_e1_flexbox a.aktiv {color: var(--hauptfarbe_hellhinterg); border-left-color: var(--hauptfarbe_hellhinterg);}
#navigation.scrolled_down {background-color: #2b384cd9; backdrop-filter: blur(8px);}
.bearbeitungsmodus #navigation.scrolled_down {z-index: 101;}
.rahmen_1 #navigation.scrolled_down {height: 60px;} 
#navigation #logo_in_navi_lang {display: none;}
#navigation #logo_in_navi_mobil {display: none;}
#navi_mobile_100 #logo_in_navi_lang, #navi_mobile_100 #logo_in_navi {display: none;}
#navi_mobile_100 #logo_in_navi_mobil {display: flex; min-width: 20vw; max-width: 50vw; height: 55%; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; margin: 0 20px;}
#navi_mobile_100 #logo_in_navi_mobil img {width: 100%; height: 100%; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; object-fit: contain;}
#navigation.scrolled_down #logo_in_navi {display: none;}
#navigation.scrolled_down #logo_in_navi_lang {display: flex;}

#navigation ul li a {color: var(--hauptfarbe_dunkelhinterg); font-size: 1.2rem; line-height: 1.65rem;}
#navigation ul li a:hover {color: var(--hauptfarbe_hellhinterg);}
#navigation ul li a.aktiv {color: var(--hauptfarbe_hellhinterg); font-weight: unset;}
#navigation ul li a.aktiv:hover {color: var(--hauptfarbe_dunkelhinterg);}

#logo_in_navi, #logo_in_navi_lang {width: auto; min-width: 10vw; max-width: 15vw; height: 100%; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; margin: 0 20px;}



.bstb_intuitiv {padding-bottom: 4vh;}



.bst_multibox.bst_multibox_std_video_layout .bst_multibox_video_umrahmung {aspect-ratio: 9 / 12;}



.bst_multibox h1 {font-size: 5vw; line-height: 5.5vw;}
.bst_multibox h2 {font-size: 4.5rem; line-height: 4.7rem;}
.bst_multibox h3 {font-size: 4.5rem; line-height: 4.7rem;}
.bst_multibox h4 {font-size: 2rem; line-height: 2.3rem;}
.bst_multibox .bst_multibox_titel {color: var(--hauptfarbe_dunkelhinterg); letter-spacing: 1px; font-weight: normal; margin-bottom: 40px;}
.bst_multibox .bst_multibox_untertitel {text-transform: lowercase; font-family: var(--fontfam_t); font-weight: 700;}
.bst_multibox.bst_multibox_ueberschrift_mit_hintergrundbild_layout .bst_multibox_untertitel, .bst_multibox.bst_multibox_hauptueberschrift_layout .bst_multibox_untertitel {font-size: 2rem; line-height: 2.3rem;}

.bst_multibox p, .bst_multibox a, .bst_multibox div {font-size: 1.2rem; line-height: 1.65rem; font-weight: 400; letter-spacing: 0.25px;}
.bst_multibox .bst_multibox_inhalt p {color: var(--hauptfarbe_hellhinterg);}
.bst_multibox .bst_multibox_linkausgabe_bereich .bst_multibox_linkausgabe, .alle_news_anzeigen_bereich .alle_news_anzeigen_btn {font-size: 1.2rem; line-height: 1.65rem; color: var(--hauptfarbe_hellhinterg); text-transform: lowercase;}
.news_ausgabe .bst_multibox .bst_multibox_inhalt .multibox_text_div_mehr_zeigen_umschalten, .news_ausgabe .bst_multibox .bst_multibox_inhalt .multibox_text_div_mehr_zeigen, .bst_multibox .bst_multibox_inhalt .multibox_text_div_mehr_zeigen_link {color: var(--hauptfarbe_hellhinterg); text-transform: lowercase;}
.news_ausgabe .bst_multibox .bst_multibox_inhalt .multibox_text_div_mehr_zeigen_umschalten:hover, .news_ausgabe .bst_multibox .bst_multibox_inhalt .multibox_text_div_mehr_zeigen:hover, .bst_multibox .bst_multibox_inhalt .multibox_text_div_mehr_zeigen_link:hover {color: var(--hauptfarbe_text);}

.bst_multibox.bst_multibox_standard_layout .bst_multibox_bilder_leiste .bst_multibox_animation {border-color: var(--hauptfarbe_hellhinterg);}

.landingpage_titelbild .bst_multibox.bst_multibox_hauptueberschrift_layout {min-height: calc(100vh - 20vh);} 
.bst_multibox.bst_multibox_hauptueberschrift_layout .bst_multibox_untertitel {color: var(--hauptfarbe_hellhinterg);} 
.bst_multibox.bst_multibox_hauptueberschrift_layout .bst_multibox_bilder_leiste::after {background-color: var(--hauptfarbe_alternativ);}

.bst_multibox.bst_multibox_ueberschrift_mit_hintergrundbild_layout.bst_multibox_ohne_bilderleiste {padding: 5vh 0 0 0;}


.bst_multibox.bst_multibox_standard_layout .bst_multibox_titel {color: var(--hauptfarbe_text);}
.bst_multibox.bst_multibox_standard_layout .mb_standard_inhaltsbereich {background-color: var(--hauptfarbe_dunkelhinterg);}
.bst_multibox.bst_multibox_standard_layout .bst_multibox_inhalt p {color: var(--hauptfarbe_text);}


.bst_multibox.bst_multibox_std_video_layout .mb_video_inhaltsbereich {background-color: transparent; box-shadow: unset;}



.bst_multibox.bst_multibox_ausklapp_box_layout {background-color: var(--hauptfarbe); margin: 10px auto;}
.bst_multibox.bst_multibox_ausklapp_box_layout .bst_multibox_titel {color: var(--hauptfarbe_hellhinterg); font-weight: 600; font-size: 1.6rem; line-height: 2rem;}
.bst_multibox.bst_multibox_ausklapp_box_layout .bst_multibox_anklickbarer_bereich:hover .bst_multibox_titel {color: var(--hell);}
.bst_multibox.bst_multibox_ausklapp_box_layout .bst_multibox_anklickbarer_bereich .ausklapp_btn svg {color: var(--hauptfarbe_hellhinterg);}
.bst_multibox.bst_multibox_ausklapp_box_layout.inhalt_eingeblendet .bst_multibox_inhalt {border: none;}
.bst_multibox.bst_multibox_ausklapp_box_layout.inhalt_eingeblendet .bst_multibox_inhalt p {color: var(--hauptfarbe_text);}





.white_bg {background-color: var(--hauptfarbe_dunkelhinterg);}
.white_bg .bst_multibox.bst_multibox_ueberschrift_mit_hintergrundbild_layout .bst_multibox_titel {color: var(--hauptfarbe_text);}





.news_ausgabe {justify-content: center; gap: 5vh; margin-top: 4vh;}
.news_ausgabe .bst_multibox {margin: 0; background-color: var(--hauptfarbe_hellhinterg);}
.news_ausgabe .bst_multibox.bst_multibox_standard_layout .mb_standard_inhaltsbereich {background-color: var(--hauptfarbe_hellhinterg);}

 #news_ausgabekasten .bst_multibox.bst_multibox_standard_layout .mb_standard_inhaltsbereich, #vorlage642 .bst_multibox.bst_multibox_standard_layout .mb_standard_inhaltsbereich {background-color: var(--hauptfarbe_hellhinterg);}




#sohle {flex-wrap: wrap;}
#sohle a {color: var(--hauptfarbe_dunkelhinterg); text-transform: lowercase; font-size: 1.2rem; line-height: 1.5rem; padding: 10px 20px; letter-spacing: 1px;}
#sohle a:hover {color: var(--hauptfarbe_hellhinterg);}


@media screen and (max-width: 768px) {
.bst_multibox h1 {font-size: 12vw; line-height: 13.5vw;}
.bst_multibox h2 {font-size: 2.6rem; line-height: 3.2rem;}
.bst_multibox h3 {font-size: 2.6rem; line-height: 3.2rem;}
.bst_multibox h4 {font-size: 1.8rem; line-height: 2rem;}
	
.bst_multibox.bst_multibox_hauptueberschrift_layout .bst_multibox_untertitel {font-size: 1.8rem; line-height: 2rem;}

.indiv_seitenvorlage > div:first-of-type, #vorlage115.news_system, #vorlage642 {padding-top: 70px !important;}
.indiv_seitenvorlage div:first-of-type.landingpage_titelbild .bst_multibox.bst_multibox_hauptueberschrift_layout {margin-top: -70px;}
}




/* gloock-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Gloock';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/gloock-v8-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/gloock-v8-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* ancizar-serif-300 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Serif';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/ancizar-serif-v8-latin_latin-ext-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-serif-v8-latin_latin-ext-300.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-serif-300italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Serif';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/ancizar-serif-v8-latin_latin-ext-300italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-serif-v8-latin_latin-ext-300italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-serif-regular - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Serif';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/ancizar-serif-v8-latin_latin-ext-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-serif-v8-latin_latin-ext-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-serif-italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Serif';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/ancizar-serif-v8-latin_latin-ext-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-serif-v8-latin_latin-ext-italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-serif-500 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Serif';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/ancizar-serif-v8-latin_latin-ext-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-serif-v8-latin_latin-ext-500.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-serif-500italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Serif';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/ancizar-serif-v8-latin_latin-ext-500italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-serif-v8-latin_latin-ext-500italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-serif-600 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Serif';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/ancizar-serif-v8-latin_latin-ext-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-serif-v8-latin_latin-ext-600.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-serif-600italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Serif';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/ancizar-serif-v8-latin_latin-ext-600italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-serif-v8-latin_latin-ext-600italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-serif-700 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Serif';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/ancizar-serif-v8-latin_latin-ext-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-serif-v8-latin_latin-ext-700.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-serif-700italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Serif';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/ancizar-serif-v8-latin_latin-ext-700italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-serif-v8-latin_latin-ext-700italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-serif-800 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Serif';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/ancizar-serif-v8-latin_latin-ext-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-serif-v8-latin_latin-ext-800.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-serif-800italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Serif';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/ancizar-serif-v8-latin_latin-ext-800italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-serif-v8-latin_latin-ext-800italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-serif-900 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Serif';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/ancizar-serif-v8-latin_latin-ext-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-serif-v8-latin_latin-ext-900.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-serif-900italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Serif';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/ancizar-serif-v8-latin_latin-ext-900italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-serif-v8-latin_latin-ext-900italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}




/* ancizar-sans-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Sans';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/ancizar-sans-v8-latin-100.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-sans-v8-latin-100.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-sans-100italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Sans';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/ancizar-sans-v8-latin-100italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-sans-v8-latin-100italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-sans-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Sans';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/ancizar-sans-v8-latin-200.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-sans-v8-latin-200.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-sans-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Sans';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/ancizar-sans-v8-latin-200italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-sans-v8-latin-200italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/ancizar-sans-v8-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-sans-v8-latin-300.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-sans-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/ancizar-sans-v8-latin-300italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-sans-v8-latin-300italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/ancizar-sans-v8-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-sans-v8-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-sans-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/ancizar-sans-v8-latin-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-sans-v8-latin-italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/ancizar-sans-v8-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-sans-v8-latin-500.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-sans-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Sans';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/ancizar-sans-v8-latin-500italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-sans-v8-latin-500italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/ancizar-sans-v8-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-sans-v8-latin-600.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-sans-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/ancizar-sans-v8-latin-600italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-sans-v8-latin-600italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/ancizar-sans-v8-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-sans-v8-latin-700.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-sans-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/ancizar-sans-v8-latin-700italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-sans-v8-latin-700italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/ancizar-sans-v8-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-sans-v8-latin-800.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-sans-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Sans';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/ancizar-sans-v8-latin-800italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-sans-v8-latin-800italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-sans-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Sans';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/ancizar-sans-v8-latin-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-sans-v8-latin-900.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* ancizar-sans-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ancizar Sans';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/ancizar-sans-v8-latin-900italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/ancizar-sans-v8-latin-900italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}